@charset "UTF-8";

#setmatch_00259 picture,
#setmatch_00259 img {
    display: block !important;
}

#setmatch_00259 {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    width: 1200px;
}

#setmatch_00259 .setmatch_00259_inner {
    text-align: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: #333;
    background-color: #fff;
}

/* PC only / SP only */
#setmatch_00259 .sp_only {
    display: none !important;
}
#setmatch_00259 .pc_only {
    display: block !important;
}

#setmatch_00259 .pic img {
    width: 100%;
}

/* MV wrapper + btn overlay */
#setmatch_00259 .mv_wrapper {
    position: relative;
}

#setmatch_00259 .link_btn {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    background-color: transparent;
    width: fit-content;
}

#setmatch_00259 .link_btn a {
    display: inline-block;
}

#setmatch_00259 .link_btn img {
    width: 100% !important;
    max-width: 473px;
    margin: 0 auto;
}

/* SP */
@media screen and (max-width: 768px) {
    #setmatch_00259 .pc_only {
        display: none !important;
    }
    #setmatch_00259 .sp_only {
        display: block !important;
    }

    #setmatch_00259 {
        padding: 0;
        margin-bottom: 0;
        width: 100vw;
        margin-left: calc(-10px);
    }

    #setmatch_00259 .setmatch_00259_inner {
        max-width: 600px;
        padding: 0;
    }

    #setmatch_00259 .mv_wrapper {
        position: relative;
    }

    #setmatch_00259 .link_btn {
        position: absolute;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
        padding: 0;
        width: 90%;
        margin: 0 auto;
    }

    #setmatch_00259 .link_btn img {
        max-width: 100%;
    }
}

.item_li:nth-child(5) .frame a,
.item_li:nth-child(5) .frame a:visited,
.item_li:nth-child(5) .frame a:hover,
.item_li:nth-child(5) .frame a:active,
.item_li:nth-child(5) .name {
  color: #000;
  text-decoration: none !important;
  pointer-events: none;
}